Bug 4464 - enigmail plugin not recognized
: enigmail plugin not recognized
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla-enigmail)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-21 21:40 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-21 21:40:47
При просмотре подписанных сообщений не отображаются сообщения от enigmail.
В настройках учётной записи при выборе пункта "Защита OpenPGP" выводится окно с
сообщением
"Файл /content/am-enigprefs.xul не существует. Проверьте правильность написания
адреса и попробуйте снова."

mozilla-1.6-alt4.1
mozilla-enigmail-1.6-alt4.1

Для чистоты эксперимента mozilla* и настройки пользователя были снесены целиком
и установлены заново.
------- Comment #1 From 2004-06-22 17:34:37 -------
Fixed by maintainer in mozilla-enigmail-1.6-alt5. Thanks!